.resp-tabs-list hor_1{
    background-color:white;
}
.resp-tabs-list ul{
    margin: 0;
    float: left;
    padding: 0;
}
.resp-tabs-list li {
    float: left;
    width: 100%;
    font-family: 'GothamLight';
    font-size: 18px;
    text-transform: uppercase;
    display: inline-block;
    padding: 28px 20px;
    list-style: none;
    cursor: pointer;
    color: #181515;
    background-color: #f4f8fa;
    border-bottom: 1px solid #e2e9ec;
}
.resp-tabs-list li:last-child{
    border-bottom: 0;
}
.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
}

.resp-tab-active {
    padding: 28px 20px !important;
    border: none;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
    border-top-color: #5AB1D0;
}

h2.resp-accordion {
    font-size: 16px;
    border: 1px solid #048bc3;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    padding-left: 0;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    width: 100%;
    padding: 30px 20px !important;
    cursor: pointer;
    float: none;
}
.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    float: left;
    width: 100%;
    min-height: 250px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
padding: 30px 20px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #048bc3;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #fff;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #048bc3;/* !important;*/
    color:#fff;
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #048bc3;/* !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 991px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border-top: 1px solid #048bc3;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border: 1px solid #048bc3 !important;
    }
}
